Skip to main content
POST
Create a new project

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Team ID is an alphanumerical string that identifies a Team. This is externally referred to as a "Workspace".

Body

application/json

Project object that needs to be created

title
string
required
Example:

"My Project Title"

description
string
Example:

"Project description"

icon
object
is_public
boolean | null

Deprecated. Use is_private instead.

Example:

false

is_private
boolean | null
Example:

false

overview_page_id
string
Example:

"22"

members
object[]
Maximum array length: 20
estimate_system
enum<string>
Available options:
,
fibonacci,
exponential,
tshirt
is_view_only
boolean | null

Response

Newly created project

project
object